/*     72725 : 이미지      */
.img__72725__ {max-width:100%}
.img__72725__ * {box-sizing:border-box}
.img__72725__ a {display:block;vertical-align:top}
.img__72725__ img {width:px;vertical-align:top}

/*     72083 : 이미지      */
.img__72083__ {max-width:100%}
.img__72083__ * {box-sizing:border-box}
.img__72083__ a {display:block;vertical-align:top}
.img__72083__ img {width:px;vertical-align:top}

